html, body { margin: 0; padding: 0; }

.gp-game-module.hardware-module {
    font-family: 'Open Sans condensed',sans-serif;
    width: 100%;
    height: 100%;
    background: #ffffff;
    float: left;
}

/*
.gp-tabs {
    width: calc(100% - 205px);
    height: 35px;
    padding: 0 0 0 205px;
    background: transparent;
    margin: 0 0 2px 0;
}
*/
.gp-tabs {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
    background: transparent;
    margin: 0 0 3px 0;
    white-space: nowrap;
}

.gp-tab-title {
    display: block;
    float: left;
    background: #f6f6f6;
    font-size: 14px;
    font-weight: 700;
    color: #404040;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
}

.gp-tab {
    display: block;
    float: left;
    flex: 1 1 0;
    text-align: center;
    background: #f6f6f6;
    color: #404040;
    font-size: 15px;
    line-height: 30px;
    font-weight: 700;
    text-decoration: none;
    box-sizing: border-box;
    border-bottom: 5px solid #ababab;
    padding: 0 6px;
    /*margin: 0 1px;*/
    transition: 0.3s;
    height: 35px;
}


.gp-tab.active {
    color: #d72f21;
    border-top: 5px solid #d72f21;
    border-bottom: 0px;
    cursor: default;
}

.gp-tab.active:hover {
    color: black;
    border-bottom-color: #404040;
}

.gp-tab:hover {
    color: black;
    border-bottom-color: #404040;
}

.gp-game {
    display: block;
    float: left;
    width: 205px;
    height: 200px;
}

.gp-game-title {
    width: 185px;
    height: 50px;
    display: block;
    float: left;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    background: #404040;
    color: white;
    position: relative;
}
.gp-game-title:after {
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -5px;
    left: 0;
    -webkit-box-shadow:inset 0 3px 2px 0 rgba(0,0,0,0.5);
    box-shadow:inset 0 3px 2px 0 rgba(0,0,0,0.5);
}

.gp-game-cover {
    position: relative;
    display: block;
    float: left;
    width: 205px;
    height: 150px;
    background: #fff;
    text-align: center;
}

.gp-game-cover:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.gp-game-cover img {
    display: inline-block;
    max-height: 130px;
    max-width: 80%;
    vertical-align: middle;
}

.gp-comparateur {
    display: block;
    height: 100%;
    overflow-y: auto;
    background: #fff;
}

.price-box-games {
    width: 100%;
    height: 100%;
    display: block;
    float: left;
    overflow-y: auto;
    list-style: none;
    background: #f6f6f6;
    margin: 0 0 0 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}

.price-box-games li {
    width: 100%;
    height: 30px;
    float: left;
    display: block;

}

.price-box-games li+li {
    border-top: 1px solid #e8e8e8;
}

.price-box-games li a {
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 5px;
    background: #f6f6f6;
}

.price-box-games li a:hover {
    background: #fff;
    transition: color .4s ease-out, background 0.2s ease-in-out;
}

.price-box-games li a .price-box-logo {
    display: block;
    float: left;
    max-width: 100px;
    font-size: 9px;
    margin-left: 15px;
}

.price-box-games li a .price-box-logo img {
    max-width: 80px;
    max-height: 26px;
    vertical-align: middle;
}

.price-box-games li a .game-price {
    display: block;
    height: 30px;
    float: right;
    font-family: 'Open sans condensed', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000;
}

.price-box-games li a .game-price .price {
    display: inline-block;
    /*width: 62px;*/
    text-align: right;
    font-weight: 700;
}

.price-box-games li a .game-price .cta-go {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    background: #404040;
    height: 27px;
    vertical-align: middle;
    line-height: 27px;
    font-size: 14px;
    padding: 0 18px 0 7px;
    margin-left: 25px;
}

.price-box-games li a .game-price .cta-go img {
    margin-left: 5px;
}

.price-box-games li a .game-price .cta-go:before {
    display: inline-block;
    content: "voir l'offre";
}

.icon-box, .icon-download {
    display: inline-block;
    width: 22px;
    margin-right: 0;
    vertical-align: sub;
}

.icon-go {
    margin-left: 5px;
    vertical-align: sub;
}




@media screen and (max-width: 640px) {

/*    .gp-tabs {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        height: 35px;
        padding: 0;
        background: transparent;
        margin: 0 0 2px 0;
    }
*/

    .gp-tab-title {
        display: none;
    }

/*
    .gp-tab {
        flex: 1 1 0;
        text-align: center;
    }
*/

    .price-box-games li a {
        padding: 0 0 0 2px;
    }

    .price-box-games li a .price-box-logo {
        max-width: 80px;
        margin-left: 10px;
    }

    .price-box-games li a .game-price {
        font-size: 18px;
    }

    .price-box-games li a .price-box-logo img {
        max-width: 75px;
        max-height: 26px;
    }

    .price-box-games li a .game-price .cta-go {
        height: 27px;
        vertical-align: middle;
        line-height: 27px;
        font-size: 14px;
        padding: 0 12px 0 5px;
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go img {
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go:before {
        display: none;
    }
}

@media screen and (max-width: 459px) {
    .gp-comparateur {
        width: 100%;
    }

    .gp-game-module {
        max-width: 480px;
        height: 340px;
    }

    .gp-game {
        display: block;
        float: left;
        width: 100%;
        height: 80px;
    }

    .gp-game-title {

        width: 70%;
        height: 45px;
        display: block;
        float: right;
        padding: 15px 0;
        text-align: center;
        font-size: 16px;
        background: #404040;
        color: white;
    }

    .gp-game-title:after {
        display: none;
    }

    .gp-game-cover {
        position: relative;
        display: block;
        float: left;
        width: 30%;
        height: 80px;
        background: #fff;
        text-align: center;
    }

    .gp-game-cover img {
        height: auto;
        max-height: 80px;
    }

    .price-box-games {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }

    .price-box-games li a {
        padding: 0 0 0 2px;
    }

    .price-box-games li a .price-box-logo {
        max-width: 80px;
        margin-left: 10px;
    }

    .price-box-games li a .price-box-logo img {
        max-width: 75px;
        max-height: 26px;
    }

    .price-box-games li a .game-price .cta-go {
        height: 27px;
        vertical-align: middle;
        line-height: 27px;
        font-size: 14px;
        padding: 0 12px 0 5px;
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go img {
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go:before {
        display: none;
    }
}